=== debian/control ===
Source: language-support-gl
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-gl
Architecture: all
Depends: myspell-gl-es, aspell-gl-minimos, wgalician-minimos
Recommends: language-pack-gl
Description: metapackage for Galician language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-gl.
 .
 Language: Galician
