## language-support-gl 7.04+20070412

=== debian/changelog ===
language-support-gl (1:7.04+20070412) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-gl, openoffice.org-help-gl

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 12 Apr 2007 12:42:56 +0100
