=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-gl
 Architecture: all
-Depends: myspell-gl-es, aspell-gl-minimos, wgalician-minimos
+Depends: myspell-gl-es, aspell-gl-minimos, wgalician-minimos, openoffice.org-help-gl, openoffice.org-l10n-gl
 Recommends: language-pack-gl
 Description: metapackage for Galician language support
  This metapackage depends on all packages that provide native language
