=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-gl
 Architecture: all
 Depends: language-support-translations-gl, language-support-writing-gl
-Recommends: language-pack-gl
-Suggests: 
+Suggests: , language-pack-gl
 Description: metapackage for Galician language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
