=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-gl
 Architecture: all
-Depends: language-support-translations-gl, language-support-writing-gl
-Suggests: , language-pack-gl
+Depends: language-support-writing-gl
+Suggests: language-pack-gl
 Description: metapackage for Galician language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
