## language-support-gl 20050204

=== debian/changelog ===
language-support-gl (20050204) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  4 Feb 2005 12:54:21 +0000

language-support-gl (20050128) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jan 2005 12:10:09 +0000
